Computer Security
[EN] securityvulns.ru no-pyccku


Wyse terminals buffer overflow
Published:13.07.2009
Source:
SecurityVulns ID:10063
Type:remote
Threat Level:
7/10
Description:Buffer overflow in hagent.exe
Files:'Secure' Wyse thin clients vulnerable to remote exploit bugs

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod